### Method

# GtkSource SnippetChunk get_tooltip_text

#### Declaration [src]

    const char*
    gtk_source_snippet_chunk_get_tooltip_text (
      GtkSourceSnippetChunk* chunk
    )

#### Description

No description available.

Gets property | `GtkSource.SnippetChunk:tooltip-text`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.